"Compare Files" = "เปรียบเทียบไฟล์";
"Compare Folders" = "เปรียบเทียบโฟลเดอร์";
"Select Left File for Compare" = "เลือกไฟล์ซ้ายเพื่อเปรียบเทียบ";
"Select Left Folder for Compare" = "เลือกโฟลเดอร์ซ้ายเพื่อเปรียบเทียบ";
